Loading...
Searching...
No Matches
LELUnary.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/lattices/LEL/LELInterface.h>`
`#include <casacore/lattices/LEL/LELScalar.h>`
`#include <casacore/lattices/LEL/LELUnaryEnums.h>`

Go to the source code of this file.

## Classes

class | casacore::LELUnaryConst< T >
| More...
class | casacore::LELUnary< T >
| This LEL class handles numerical unary operators. More...
class | casacore::LELUnaryBool
| This LEL class handles logical unary operators. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines